<?php

ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=site'>".LG('Настройки сайта')."</a> ";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=site&section=modules'>".LG('Управление модулями')."</a> ";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Окно комментариев')."";
ECHO "</div>"; 

IF (POST('ok')){
  
  $comments_fixed = INTVAL(POST('comments_fixed'));
  
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'COMMENTS_FIXED', $comments_fixed);
  
  SUCCESS('Изменения успешно приняты', 'session');
  REDIRECT('?path=site&section=modules&mod=comments');
  
}

ECHO "<div class='fon'>";

ECHO "<form method='post'>";

ECHO "<label class='custom-checkbox'><input type='checkbox' name='comments_fixed' value='1'".(CONFIG('COMMENTS_FIXED') == 1?" checked='checked'" : NULL)."><span>".LG('Фиксированное положение окна для ввода комментариев')."</span></label><br /><br />";

HTML::BUTTON('panel-button2', 'ok', 'save', 'Сохранить изменения');

ECHO "</form>";

ECHO "</div>";
  
?>